
html {
}
#intro {
background:   ;
padding-bottom:50px;
color: #fff; 

}
#privetstvie {
background: fixed  ;
padding-bottom:50px;


}
#slidegallery {
background: fixed  ;
padding-bottom:50px;


}
#main_menu {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#other_menu {
background:   ;
padding-bottom:50px;


}
#textblock {
background:   ;
padding-bottom:50px;


}
#main_menu_copy {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#svadby-i-bankety {
background:   ;
padding-bottom:50px;


}
#catering {
background:   ;
padding-bottom:50px;


}
#contact-info {
background: fixed  ;
padding-bottom:50px;


}
#portfolio {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#statistic_banner {
background:  url(/data/files/139.jpg) top center repeat ;
padding-bottom:50px;
color: #f7c214; 

}
#team {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#about-1 {
background:   ;
padding-bottom:50px;
color: #fff; 

}
#features {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#offers {
background: fixed  ;
padding-bottom:50px;

-webkit-clip-path: polygon(0 10%, 100% 0, 100% 90%, 0 100%); clip-path: polygon(0 10%, 100% 0, 100% 90%, 0 100%);
}
#history {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#clients {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#skills {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#test {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#billiard {
background:   ;
padding-bottom:50px;


}
#reviews {
background:  url(/data/files/150.jpg) top center no-repeat ;
padding-bottom:50px;
color: #000; 

}


#footer {
background-repeat: no-repeat;
background-position: center center;  
}
